@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;

  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:38px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/head_01.png") no-repeat top center; height:    339px; } 
#head2 { background: url("../images/head_02.png") no-repeat top center; height:    504px; } 
#head3 { background: url("../images/head_03.png") no-repeat top center; height:    464px; } 

#form { background: url("../images/head_04.png") no-repeat top center; height:    236px; } 

#body1 { background: url("../images/body1.png") no-repeat top center; height:    573px; } 
#body2 { background: url("../images/body2.png") no-repeat top center; height:    626px; } 
#body3 { background: url("../images/body3.png") no-repeat top center; height:    682px; } 
#body4 { background: url("../images/body4.png") no-repeat top center; height:    640px; } 
#body5 { background: url("../images/body5.png") no-repeat top center; height:    401px; } 
#body6 { background: url("../images/body6.png") no-repeat top center; height:    453px; } 
#body7 { background: url("../images/body7.png") no-repeat top center; height:    848px; } 
#body8 { background: url("../images/body8.png") no-repeat top center; height:    637px; } 
#body9 { background: url("../images/body9.png") no-repeat top center; height:    439px; } 
#body10 { background: url("../images/body10.png") no-repeat top center; height:    1013px; } 
#body11 { background: url("../images/body11.png") no-repeat top center; height:    675px; } 
#body12 { background: url("../images/body12.png") no-repeat top center; height:    718px; } 
#body13 { background: url("../images/body13.png") no-repeat top center; height:    159px; } 
#body14 { background: url("../images/body14.png") no-repeat top center; height:    472px; } 
#body15 { background: url("../images/body15.png") no-repeat top center; height:    587px; } 


#body16 { background: url("../images/body16.png") no-repeat top center; height:    506px; } 

#body18 { background: url("../images/body18.png") no-repeat top center; height:    473px; } 

#form1 { background: url("../images/body17.png") no-repeat top center; height:    245px; } 

#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:800px;
	margin:0 auto;
	
	
}

#container1 {

	text-align:center;
	width:1000px;
	margin:0 auto;
	
	
}

.lp {

	max-width: 800px;
	margin:0 auto;
	
}


#text {
    
	font-size:25px;
	text-align:left;
	width:650px;
	margin:0 auto;	

}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

.text2 {

	color: #c2272e;
	
}

#text3 {

	font-size:25px;
	text-align:left;
	width:750px;
	margin:0 auto;
	line-height: 1.7;
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #004180;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

